.favorites__section-text {
  text-align: center;
  font-weight: bold;
  color: teal;
  height: 85vh;
}

.product-item__choose-star-gold.active {
  font-size: 30px;
  position: relative;
  margin: 0;
}
.product-item__choose-star-gold.active:hover{
  color:orange;
}
.product-item__choose-star-gold.active:hover::after{
  content: "Remove from favorites";
  position: absolute;
  top: -15px;
  left: 101px;
  color: green;
  display: block;
  font-size: 15px;
}
